StatsWidgetsEntitytype
Widget stats by entity type
Authorization
BearerAuth AuthorizationBearer <token>
Use an API key from the Produktly dashboard → Settings → API keys.
In: header
Path Parameters
entityType*string
Value in
- "tour"
- "checklist"
- "smartTip"
- "announcement"
- "changelog"
- "npsWidget"
- "roadmap"
Query Parameters
startDate?string
endDate?string
entityId?integer
Range
0 < valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/stats/widgets/tour"{ "entityType": "string", "period": { "start": "string", "end": "string" }, "widgets": [ { "entityId": 0, "name": "string", "archivedAt": "2019-08-24T14:15:22Z", "events": { "property1": { "count": 0, "uniqueUsers": 0 }, "property2": { "count": 0, "uniqueUsers": 0 } }, "totalEvents": 0, "totalUniqueUsers": 0 } ]}